Subject: FFT flters

From: "Nick K. Daisy" <[email-masked]>
Date: Mon, 27 Feb 95 22:56:55 PST

We are developing intrinsic viscosity data from an old system to justify future 
capitol investment in new equipment. The major drawback currently is reducing 
the pump pulsation from the data stream. A fft treatment would seem proper, and 
although our programmer is able to transform the data stream to a fft transform 
and back, we lack the knowledge of how to implement a filter. Any help would be 
appreciated.

NKD